package com.jiayue.ssi.backenum;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
* 审批状态枚举
*
* @author xsl
* @since 2023/04/13
*/
@Getter
@AllArgsConstructor
public enum ApproveStatusEnum {
    /**
     * 待审批
     */
    DSP(0, "待审批"),
    /**
     * 已审批
     */
    YSP(1, "已审批");

    private Integer code;
    private String message;
}
